<!DOCTYPE html>
<html lang="ru" itemscope itemtype="http://schema.org/Article">
<head>
  <meta charset="UTF-8">
  <title>L&P Software Factory</title>

  {% include "@app/layouts/components/meta.html.twig" %}
  {% include "@app/layouts/components/frontend.html.twig" %}
  {% include "@app/layouts/components/fonts.html.twig" %}

  {% block primary_scripts %}{% endblock %}
  {% block secondary_scripts %}{% endblock %}

  {% block css %}{% endblock %}
</head>
<body>
  {% block content %}{% endblock %}
  {% block end_scripts %}{% endblock %}
</body>
</html>